html{
    scroll-padding-top:var(--header-height);
}

body{

    font-family:var(--font-primary);

    font-weight:500;

    font-size:var(--fs-sm);

    line-height:1.6;

    color:var(--clr-white);

    background:var(--clr-black);

    overflow-x:hidden;

}

h1,
h2,
h3,
h4,
h5,
h6{

    font-weight:700;

    line-height:1;

}

h1{

    font-size:var(--fs-hero);

}

h2{

    font-size:var(--fs-2xl);

}

h3{

    font-size:var(--fs-lg);

}

p{

    color:inherit;

    line-height:1.8;

}

section{

    padding:var(--space-8) 0;

}